@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Book.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Gotham;
  src: url('../fonts/Gotham-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}

:root {
  --yellow-green: #7ab801;
  --medium-aquamarine: #6ae1b3;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: #fff;
  overflow: visible;
}

.hero {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 100vh;
  display: block;
  position: relative;
}

.case {
  color: #3a3a3a;
  margin-bottom: 60px;
  font-family: Gotham, sans-serif;
  text-decoration: none;
}

.case:hover {
  opacity: 1;
}

.case.last {
  margin-bottom: 0;
  display: none;
}

.case.coming {
  cursor: default;
}

.case.coming.last {
  display: none;
}

.case-image {
  opacity: 1;
  width: 100%;
  max-width: none;
  transform: scale3d(1none, 1none, 1none);
  transform-style: preserve-3d;
  transition: transform .5s ease-out;
  display: inline-block;
}

.case-image:hover {
  opacity: 1;
  overflow: hidden;
  transform: scale(1.05);
}

.case-image.coming {
  transition-property: none;
  transform: none;
}

.case-image.coming:hover {
  transform: none;
}

.case-name {
  text-align: left;
  text-transform: uppercase;
  font-family: Gotham, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
  display: inline-block;
}

.case-study {
  grid-row-gap: 60px;
  grid-template-rows: auto auto auto auto auto auto auto auto;
  display: block;
}

.copy {
  color: #aaa;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
  margin-top: -40px;
  font-family: Gotham, sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.case-bio {
  grid-row-gap: 32px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 50px;
  margin-bottom: 40px;
}

.case-info-title {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham, sans-serif;
  font-size: 12px;
  font-weight: 700;
}

.case-info {
  font-family: Gotham, sans-serif;
  line-height: 30px;
}

.case-link {
  color: #7ab800;
  border-bottom: 1px solid #7ab800;
  font-family: Gotham, sans-serif;
  font-weight: 500;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.case-bio-info {
  color: #888;
  margin-bottom: 0;
  font-family: Gotham, sans-serif;
  font-weight: 400;
  line-height: 24px;
}

.case-bio-info.black {
  color: #333;
  font-size: 15px;
  line-height: 32px;
}

.case-info-name {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gotham, sans-serif;
}

.logo_white {
  width: 400px;
  display: none;
}

.contact-header {
  color: #333;
  text-align: center;
  margin-bottom: 30px;
  font-family: Gotham, sans-serif;
  font-size: 30px;
  font-weight: 500;
}

.contact-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 400px;
  display: flex;
}

.container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.case-role {
  float: right;
  color: #afafaf;
  text-align: left;
  font-family: Gotham, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 40px;
  display: inline-block;
}

.case-block {
  color: #3a3a3a;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 0;
  font-family: Gotham, sans-serif;
  text-decoration: none;
  transition: opacity .5s;
  display: flex;
}

.case-block.center {
  justify-content: center;
  align-items: flex-start;
}

.contact-btn {
  z-index: 1;
  color: #fff;
  background-color: #269bfe;
  border-radius: 25px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 15px 25px;
  font-family: Gotham, sans-serif;
  font-size: 15px;
  font-weight: 500;
  transition: all .2s;
  position: relative;
  box-shadow: 0 2px 5px #0000001a;
}

.contact-btn:hover {
  transform: translate(0, -3px);
  box-shadow: 0 10px 10px #0000000d;
}

.contact-btn.cv {
  color: var(--yellow-green);
  background-color: #fff;
  display: none;
  box-shadow: 0 2px 5px #0000001a;
}

.contact-btn.cv:hover {
  box-shadow: 0 10px 10px #0000000d;
}

.div-block {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.title_disc {
  color: #fff;
  cursor: default;
  margin: 0 10px 0 0;
  font-family: Gotham, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 54px;
  transition: color .5s;
  display: inline-block;
}

.title_disc:hover {
  color: #ffffff4d;
}

.title_disc.project {
  color: #000;
  text-align: left;
  margin-bottom: 40px;
  margin-right: auto;
  font-size: 24px;
  line-height: 150%;
}

.title_name {
  color: #000;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Gotham, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2em;
  display: inline-block;
  position: static;
}

.name {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.name.projects {
  justify-content: center;
  align-items: center;
  display: flex;
}

.header-link {
  color: #000;
  flex: 0 auto;
  margin-right: 40px;
  font-family: Gotham, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: opacity .5s;
  display: inline-block;
}

.header-link:hover {
  opacity: .5;
}

.header-link.last {
  margin-right: 0;
}

.div-block-2 {
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.div-block-2.projects {
  align-items: center;
  width: 100%;
  height: 100%;
}

.container-3 {
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: block;
}

.div-block-3 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 10vh;
  display: block;
}

.case-hero-image {
  background-image: url('../images/modelmap.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 75vh;
}

.case-hero-image.oneteam {
  background-image: url('../images/oneteam.webp');
  background-size: cover;
  background-attachment: scroll;
}

.case-hero-image.modelmap {
  background-image: url('../images/modelmap.webp');
  background-position: 50%;
  background-size: 100%;
  background-attachment: scroll;
}

.case-hero-image.graphr {
  background-image: url('../images/graphr.webp');
  background-size: 100%;
  background-attachment: scroll;
}

.case-hero-image.akaibaito {
  background-image: url('../images/akaibaito.webp');
  background-size: 100%;
  background-attachment: scroll;
}

.case-hero-image.emq {
  background-image: url('../images/emq.webp');
}

.case-hero-image.pop {
  background-image: url('../images/pop.webp');
  background-size: cover;
  background-attachment: scroll;
  position: sticky;
}

.case-hero-image.vmfive {
  background-image: url('../images/vmfive.webp');
}

.case-hero-image.carlife {
  background-image: url('../images/iPhone-7-Mockup.webp');
  background-size: cover;
  background-attachment: scroll;
}

.case-hero-image.paidy {
  background-image: url('../images/Cover2.webp');
  background-position: 50% 0;
  background-size: 100%;
  background-attachment: scroll;
}

.case-hero-image.line {
  background-image: url('../images/Cover_LINE.webp');
  background-size: 100%;
  background-attachment: scroll;
}

.case-hero-image.kyash {
  background-image: url('../images/Cover-1.webp');
  background-attachment: scroll;
}

.case-hero-image.kig {
  z-index: 0;
  background-image: url('../images/cover.webp');
  background-position: 50%;
  background-attachment: scroll;
}

.case-image-block {
  flex: 0 auto;
  align-self: auto;
  width: 100%;
  margin-bottom: 20px;
  box-shadow: 0 2px 5px #0000001a;
}

.case-image-block.half {
  width: 48.8%;
}

.case-image-block.half.construction {
  display: none;
}

.case-image-block.center {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.case-image-block.prototype {
  width: 80%;
  height: 80vh;
  box-shadow: none;
  background-color: #000;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.section {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.bio {
  margin-top: 30px;
  margin-bottom: 50px;
  font-family: Gotham, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
}

.bio.link {
  color: #333;
  border-bottom: 1px solid #333;
  text-decoration: none;
  transition: all .3s;
}

.bio.link:hover {
  opacity: 1;
  color: #7ab800;
  border-bottom-color: #7ab800;
}

.bio.title {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 15px;
  font-size: 36px;
  font-weight: 500;
  line-height: 40px;
}

.bio.title.emoji {
  margin-left: 0;
}

.container-7 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 100px;
  display: block;
}

.social-link {
  color: #b6b6b6;
  margin-right: 20px;
  font-family: Gotham, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 54px;
  text-decoration: none;
  transition: color .5s;
  display: inline-block;
}

.social-link:hover {
  color: #7ab801;
}

.bio-link-block {
  margin-bottom: 40px;
}

.bio-tiitle-block {
  display: flex;
  overflow: hidden;
}

.text-span {
  text-decoration: line-through;
}

.link-2 {
  color: #fff;
  text-decoration: none;
  transition: color .3s;
}

.link-2:hover {
  color: #b8b8b8;
}

.heading {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 50px;
  font-size: 32px;
  font-weight: 500;
}

.links {
  color: #b6b6b6;
  text-transform: uppercase;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Gotham, sans-serif;
  font-size: 15px;
  line-height: 30px;
  display: inline-block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 368px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-field {
  background-color: #f3f3f3;
  border: 0 #000;
  border-radius: 5px;
  height: 50px;
  margin-bottom: 0;
  padding: 0 16px;
  font-family: Gotham, sans-serif;
  font-size: 16px;
}

.text-field:focus {
  border-color: #20c51b;
}

.text-field::placeholder {
  color: #c0bdbd;
}

.submit-button {
  color: #fff;
  background-color: #333;
  border-radius: 5px;
  height: 50px;
  margin-top: 30px;
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 500;
  transition: background-color .3s;
}

.submit-button:hover {
  background-color: #686666;
}

.title {
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
}

.text-block-6 {
  font-family: Gotham, sans-serif;
}

.bio-info {
  float: left;
  margin-bottom: 0;
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}

.div-block-8 {
  opacity: 1;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  width: 100%;
  overflow: hidden;
}

.div-block-8.coming {
  background-color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.div-block-11 {
  overflow: hidden;
}

.div-block-12 {
  margin-top: 20px;
}

.div-block-13 {
  flex: 0 auto;
}

.div-block-14 {
  margin-top: 30px;
}

.back {
  margin-bottom: 60px;
  transition: opacity .3s;
}

.back:hover {
  opacity: .3;
}

.lock {
  opacity: .2;
  width: 60px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-15 {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 11%;
  display: flex;
}

.case-study-block {
  flex-direction: column;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.case-study-block.construction {
  display: block;
}

.case-study-content {
  color: #999;
  margin-bottom: 0;
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}

.case-study-title {
  color: #333;
  margin-top: 0;
  font-weight: 500;
  display: block;
}

.html-embed {
  margin-left: -4px;
  display: block;
}

.link {
  color: #90dbfd;
  text-decoration: none;
  transition: color .5s cubic-bezier(.645, .045, .355, 1);
}

.link:hover {
  color: #64cffa;
}

.link.glitch {
  color: #07b53b;
}

.link.glitch:hover {
  color: #07b53bb3;
}

.mobile-name {
  display: none;
}

.footer-line {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 24px;
  list-style-type: none;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.footer-link {
  color: #ffffff4d;
  margin-right: 16px;
  text-decoration: none;
  transition: color .5s;
}

.footer-link:hover {
  color: #fff;
}

.social-links {
  color: #000;
  flex: 0 auto;
  align-items: center;
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 40px;
  text-decoration: none;
}

.copyright {
  color: #ffffff4d;
  text-transform: uppercase;
  font-family: Gotham, sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 40px;
}

.section-2 {
  background-color: #0f0f0f;
  height: 100vh;
}

.list {
  z-index: 1;
  padding-left: 0;
  list-style-type: none;
  position: relative;
}

.link-3 {
  color: #fff;
  text-transform: uppercase;
  margin-left: 40px;
  font-family: Gotham, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.5;
  text-decoration: none;
  position: relative;
  top: 22px;
}

.list-item {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 17vh;
  display: flex;
  position: relative;
}

.text-block-7 {
  opacity: 0;
  color: #fff;
  font-family: Gotham, sans-serif;
  position: relative;
  top: 22px;
}

.bg {
  position: absolute;
  inset: 0%;
}

.bg.oneteam {
  z-index: 0;
  opacity: .2;
  background-image: url('../images/oneteam.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

.hint {
  background-color: #333;
  width: 1px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.flash {
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: relative;
}

.coming-soon {
  z-index: 999;
  color: #fff;
  font-size: 24px;
  line-height: 1.5;
  position: absolute;
}

.div-block-16 {
  z-index: 9999;
  background-color: #fff;
  display: none;
  position: fixed;
  inset: 0%;
}

.list-item-2 {
  font-size: 15px;
  line-height: 2;
}

.list-item-2.bold {
  font-weight: 700;
}

.list-2 {
  color: #999;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
}

.list-2-copy {
  color: #999;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 20px;
  list-style-type: decimal;
}

.text-block-8 {
  color: #a7a7a7;
  text-align: center;
  width: 100%;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.bold-text {
  border-bottom: 1px dashed #999;
  text-decoration: none;
}

.bold-text-2 {
  text-decoration: underline;
}

.bold-text-3, .bold-text-4 {
  border-bottom: 1px dashed #999;
}

.text-block {
  color: var(--medium-aquamarine);
  letter-spacing: -1.2px;
  margin-left: -4px;
  font-family: Gotham, sans-serif;
  font-size: 80px;
  font-weight: 700;
  line-height: 120px;
  display: inline;
  position: relative;
}

.testimonial {
  width: 80%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial_name {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.testimonial_organization {
  color: #797979;
  text-align: center;
  font-family: Gotham, sans-serif;
  font-size: 16px;
}

.testimonial_quote {
  color: #fff;
  text-align: center;
  border-left-style: none;
  padding-left: 0;
  font-family: Gotham, sans-serif;
  font-size: 24px;
  line-height: 1.5em;
}

.testimonial_quote.jp {
  text-align: center;
  padding-left: 0;
  font-size: 22px;
}

.testimonial_block {
  margin: -20px auto 60px;
}

.container-temp {
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: block;
}

.next-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.heading-2 {
  color: #fff;
  text-align: center;
  font-family: Gotham, sans-serif;
}

.link-next {
  text-decoration: none;
}

.badge {
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  margin-left: 20px;
  display: flex;
  position: relative;
}

.star {
  position: absolute;
}

.text-block-9 {
  z-index: 999;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Gotham, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  position: relative;
  inset: 0% auto auto 0%;
}

.tag {
  border: 2px solid #fff3;
  border-radius: 10px;
  justify-content: flex-start;
  align-items: center;
  height: 32px;
  padding: 4px 8px;
  text-decoration: none;
  overflow: hidden;
}

.tag-bg {
  border: 2px solid #fff3;
  border-radius: 10px;
  width: 100%;
  height: 32px;
  position: absolute;
}

.tag-text {
  color: #fff;
  text-transform: uppercase;
  font-family: Gotham, sans-serif;
  font-weight: 700;
}

.light {
  background-color: var(--yellow-green);
  border-radius: 20px;
  flex: none;
  width: 10px;
  height: 10px;
  margin-right: 8px;
  position: relative;
}

.delete {
  color: #c7c7c7;
  white-space: nowrap;
  font-weight: 500;
  text-decoration: line-through;
}

.text {
  color: #333;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-family: Gotham, sans-serif;
  font-size: 10px;
  font-weight: 700;
  line-height: 20px;
  display: inline-block;
}

.scroll-hint {
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: auto;
  bottom: 0%;
}

.testimonial_avatar {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  margin-right: 20px;
}

.testimonial_avatar.yabe {
  background-image: url('../images/406521_118337048285871_1250892798_n.webp');
  background-size: cover;
}

.testimonial_avatar.jumpei {
  background-image: url('../images/426802_264704590271646_521254916_n.webp');
  background-position: 40% 20%;
  background-size: 200%;
}

.testimonial_info {
  justify-content: center;
  align-items: center;
  display: flex;
}

.quote-title {
  color: #fff;
  text-align: center;
}

.cta {
  color: #fff;
  background-color: #269bfe;
  border-radius: 22px;
  height: 44px;
  padding: 12px 20px;
  font-family: Gotham, sans-serif;
  font-weight: 500;
  transition: background-color .2s;
}

.cta:hover {
  background-color: #53b0ff;
}

.caption {
  color: #000;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.project-block {
  border: 2px solid #0000;
  border-radius: 16px;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: -16px;
  padding: 10px 16px;
  text-decoration: none;
}

.project-title-text {
  color: #000;
  margin-top: 2px;
  margin-bottom: 0;
  font-family: Gotham, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  display: inline-block;
}

.project-info {
  color: #9c9c9c;
  white-space: normal;
  margin-top: 4px;
  margin-bottom: 0;
  font-family: Gotham, sans-serif;
}

.link-arrow {
  width: 20px;
  height: 20px;
  margin-left: 4px;
  overflow: hidden;
}

.project-title {
  align-items: center;
  display: flex;
}

.image-arrow {
  display: block;
}

.select-projects {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  max-width: 400px;
  display: flex;
}

.avatar {
  border: 4px solid #279aff;
  border-radius: 100%;
  width: 100px;
  height: 100px;
}

.copy-copy {
  color: #aaa;
  text-align: center;
  width: 100%;
  margin-bottom: 40px;
  font-family: Gotham, sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.divider {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 40px;
  margin-top: 40px;
  display: flex;
}

.divider-line {
  background-color: #838383;
  width: 160px;
  height: 1px;
}

.info {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.content {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
  display: flex;
}

.div-block-17 {
  align-items: center;
  display: flex;
}

.wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .name {
    flex-direction: column;
    display: flex;
  }

  .case-hero-image.paidy {
    background-position: 50%;
    background-size: 100%;
  }

  .case-hero-image.line {
    background-size: 100%;
    background-attachment: scroll;
  }

  .case-image-block.prototype {
    box-shadow: none;
  }

  .tag-bg {
    display: inline-block;
  }

  .wrapper {
    flex: 1;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .copy {
    max-width: 540px;
    margin: 40px auto;
  }

  .container {
    display: block;
  }

  .title_disc {
    margin-left: 0;
    line-height: 48px;
  }

  .case-hero-image {
    background-size: cover;
  }

  .case-hero-image.oneteam, .case-hero-image.modelmap {
    background-size: auto 100%;
  }

  .case-hero-image.graphr, .case-hero-image.akaibaito {
    background-position: 0%;
    background-size: auto 100%;
  }

  .case-hero-image.pop {
    background-position: 10% 0;
    background-size: auto 100%;
  }

  .case-hero-image.carlife {
    background-size: auto 100%;
  }

  .case-hero-image.paidy {
    background-size: cover;
  }

  .case-hero-image.line {
    background-size: auto 100%;
  }

  .social-link {
    display: inline-block;
  }

  .bio-link-block {
    clear: none;
  }

  .mobile-name {
    display: none;
  }

  .list-item-2.bold {
    font-weight: 500;
  }

  .tag {
    flex-direction: column;
    display: flex;
  }

  .project-block {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .project-title {
    align-items: center;
  }

  .select-projects {
    width: 100%;
    max-width: none;
  }

  .avatar {
    margin-top: 100px;
  }

  .info {
    width: 100%;
    margin-bottom: 80px;
  }

  .content {
    flex-direction: column;
    align-items: flex-start;
    max-width: 540px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .wrapper {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: 100vh;
    padding-left: 20px;
    padding-right: 20px;
  }

  .case {
    display: block;
  }

  .case-name {
    padding-left: 20px;
    display: block;
  }

  .case-bio {
    grid-template-rows: auto auto auto;
  }

  .case-bio-info.black {
    font-size: 16px;
    line-height: 28px;
  }

  .case-contents {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container {
    max-width: 400px;
  }

  .case-role {
    float: none;
    padding-left: 20px;
    line-height: 24px;
    display: block;
  }

  .case-block {
    flex-direction: row;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .case-block.center {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .title_disc {
    font-size: 24px;
    line-height: 1.5em;
    display: inline-block;
  }

  .title_name {
    display: inline-block;
  }

  .name {
    flex-direction: column;
    align-items: flex-start;
    margin-top: -40px;
    display: flex;
  }

  .div-block-3 {
    height: 60px;
  }

  .case-hero-image {
    background-position: 50% 0;
    background-size: 900px;
    height: 400px;
  }

  .case-hero-image.oneteam {
    background-size: cover;
  }

  .case-hero-image.pop {
    background-position: 20%;
  }

  .case-image-block.half, .case-image-block.center, .case-image-block.prototype {
    width: 100%;
  }

  .container-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .bio {
    line-height: 24px;
  }

  .bio.title {
    text-align: left;
    justify-content: flex-start;
    margin-left: 0;
  }

  .bio.title.emoji {
    margin-bottom: 10px;
    font-size: 48px;
    line-height: 54px;
    display: inline-block;
  }

  .container-7 {
    margin-top: 60px;
  }

  .social-link {
    margin-top: 10px;
    margin-bottom: 0;
    display: block;
  }

  .bio-link-block {
    margin-bottom: 60px;
  }

  .bio-tiitle-block {
    flex-direction: column;
    flex: 0 auto;
    justify-content: flex-start;
    display: block;
  }

  .heading {
    font-size: 32px;
  }

  .links {
    margin-bottom: 0;
  }

  .bio-info {
    line-height: 30px;
  }

  .div-block-8 {
    border-style: none;
    border-radius: 0;
  }

  .div-block-11 {
    text-align: center;
  }

  .div-block-12 {
    margin-top: 20px;
  }

  .case-study-content {
    line-height: 28px;
  }

  .html-embed {
    display: none;
  }

  .mobile-name {
    margin-bottom: 10px;
    display: inline-block;
  }

  .footer-line {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-link {
    display: inline-block;
  }

  .text-block {
    margin-top: 16px;
    margin-bottom: 10px;
    font-size: 48px;
    line-height: 120%;
    display: block;
  }

  .testimonial_name {
    text-align: center;
  }

  .testimonial_quote {
    text-align: center;
    font-size: 22px;
  }

  .testimonial_quote.jp {
    text-align: center;
    font-size: 20px;
  }

  .badge {
    width: 100px;
    height: 100px;
    margin-left: 20px;
    top: -50px;
  }

  .text-block-9 {
    font-size: 14px;
    line-height: 18px;
  }

  .tag {
    top: -40px;
  }

  .testimonial_avatar {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .testimonial_info {
    flex-direction: column;
    justify-content: center;
  }
}

@media screen and (max-width: 479px) {
  .case {
    width: 100%;
  }

  .case-name {
    margin-top: 10px;
    line-height: 24px;
    display: block;
  }

  .copy {
    text-align: center;
  }

  .case-bio {
    width: 100%;
  }

  .case-bio-info {
    width: 100%;
    display: block;
    overflow: visible;
  }

  .logo_white {
    width: 240px;
  }

  .container {
    align-items: center;
    max-width: 90%;
  }

  .case-role {
    float: none;
    margin-top: 10px;
    line-height: 20px;
  }

  .case-block {
    width: 100%;
  }

  .contact-btn {
    text-align: center;
    margin-top: 0;
    margin-bottom: 15px;
  }

  .div-block {
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    width: 90%;
  }

  .title_disc {
    margin-top: 10px;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2em;
  }

  .title_disc.project {
    text-align: center;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .name {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    margin-top: -80px;
  }

  .case-hero-image {
    background-position: 50% 0;
    background-size: cover;
    height: 360px;
  }

  .case-hero-image.oneteam {
    background-position: 90%;
    background-size: cover;
  }

  .case-hero-image.graphr, .case-hero-image.akaibaito {
    background-position: 0%;
  }

  .case-hero-image.pop {
    background-position: 10%;
  }

  .section {
    align-items: flex-start;
  }

  .bio.title {
    align-items: flex-start;
    line-height: 44px;
  }

  .container-7 {
    justify-content: flex-start;
    margin-top: 60px;
    display: block;
  }

  .social-link {
    margin-bottom: 0;
  }

  .bio-link-block {
    flex-direction: column;
    margin-bottom: 60px;
    display: flex;
  }

  .heading {
    font-size: 28px;
  }

  .utility-page-content {
    width: 90%;
  }

  .text-field {
    box-shadow: inset 0 0 #000;
  }

  .title {
    flex-direction: column;
  }

  .bio-info {
    float: none;
  }

  .case-study-content {
    width: 100%;
    display: block;
    overflow: visible;
  }

  .html-embed {
    display: none;
  }

  .mobile-name {
    margin-bottom: 10px;
    display: inline-block;
  }

  .footer-line {
    align-items: flex-start;
  }

  .footer-link {
    line-height: 36px;
    display: inline-block;
  }

  .text-block {
    margin-top: 16px;
    line-height: 100%;
  }

  .testimonial {
    width: 90%;
  }

  .testimonial_quote, .testimonial_quote.jp {
    font-size: 18px;
  }

  .badge {
    margin-left: 0;
    top: -20px;
  }

  .caption {
    text-align: center;
  }

  .project-block {
    margin-left: 0;
  }

  .info {
    align-items: center;
  }
}

#w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb659-bc91b954 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb65b-bc91b954 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb662-bc91b954 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb667-bc91b954 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb66d-bc91b954 {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb672-bc91b954 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb674-bc91b954 {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-_1ad87bd1-9507-b649-b71c-2a14212ac98d-bc91b955 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_1ad87bd1-9507-b649-b71c-2a14212ac98f-bc91b955 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_1ad87bd1-9507-b649-b71c-2a14212ac996-bc91b955 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_1ad87bd1-9507-b649-b71c-2a14212ac99b-bc91b955 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_1ad87bd1-9507-b649-b71c-2a14212ac9a1-bc91b955 {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_1ad87bd1-9507-b649-b71c-2a14212ac9a6-bc91b955 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8d8-bc91b956 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8da-bc91b956 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8e1-bc91b956 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8e6-bc91b956 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8ec-bc91b956 {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8f1-bc91b956 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8f3-bc91b956 {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b957 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_5273f6f2-1a3d-2b2f-7544-71bd2cad3a86-bc91b957 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_96bb3de7-b4b4-7ef6-cb41-5fad7cabe1c2-bc91b957 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3a4a62a1-b023-8c34-707c-65a4a305b1b2-bc91b957 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-b7b79e62-3d17-4d58-db2d-a4c7bd0af091-bc91b957 {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b95a {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_5273f6f2-1a3d-2b2f-7544-71bd2cad3a86-bc91b95a {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_96bb3de7-b4b4-7ef6-cb41-5fad7cabe1c2-bc91b95a {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3a4a62a1-b023-8c34-707c-65a4a305b1b2-bc91b95a {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-b7b79e62-3d17-4d58-db2d-a4c7bd0af091-bc91b95a {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95b {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b95b {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b95b {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b95b {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b95b {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95b {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b95b {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95c {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b95c {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b95c {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b95c {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b95c {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95c {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b95c {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95d {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b95d {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b95d {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b95d {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b95d {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95d {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b95d {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b95f {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_5273f6f2-1a3d-2b2f-7544-71bd2cad3a86-bc91b95f {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_96bb3de7-b4b4-7ef6-cb41-5fad7cabe1c2-bc91b95f {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3a4a62a1-b023-8c34-707c-65a4a305b1b2-bc91b95f {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-b7b79e62-3d17-4d58-db2d-a4c7bd0af091-bc91b95f {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_39aea200-6e5f-19cf-fe2c-4373f6c2b75a-bc91b95f {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b960 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b960 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b960 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b960 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b960 {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b960 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b960 {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-_8972a6c9-70bf-5b96-91b4-833207b885a7-bc91b961 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_8972a6c9-70bf-5b96-91b4-833207b885a9-bc91b961 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_8972a6c9-70bf-5b96-91b4-833207b885b0-bc91b961 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_8972a6c9-70bf-5b96-91b4-833207b885b5-bc91b961 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_8972a6c9-70bf-5b96-91b4-833207b885bb-bc91b961 {
  grid-area: 2 / 4 / 3 / 5;
}

#w-node-_8972a6c9-70bf-5b96-91b4-833207b885c0-bc91b961 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_8972a6c9-70bf-5b96-91b4-833207b885c2-bc91b961 {
  grid-area: 3 / 1 / 4 / 5;
}

@media screen and (max-width: 767px) {
  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb659-bc91b954 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb65b-bc91b954 {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb662-bc91b954 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb667-bc91b954 {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb66d-bc91b954 {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb672-bc91b954 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb674-bc91b954 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac98d-bc91b955 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac98f-bc91b955 {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac996-bc91b955 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac99b-bc91b955 {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac9a1-bc91b955 {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac9a6-bc91b955 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8d8-bc91b956 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8da-bc91b956 {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8e1-bc91b956 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8e6-bc91b956 {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8ec-bc91b956 {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8f1-bc91b956 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8f3-bc91b956 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b957 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_5273f6f2-1a3d-2b2f-7544-71bd2cad3a86-bc91b957 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_96bb3de7-b4b4-7ef6-cb41-5fad7cabe1c2-bc91b957 {
    grid-area: 2 / 3 / 3 / 5;
  }

  #w-node-_3a4a62a1-b023-8c34-707c-65a4a305b1b2-bc91b957 {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-b7b79e62-3d17-4d58-db2d-a4c7bd0af091-bc91b957 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b95a {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_5273f6f2-1a3d-2b2f-7544-71bd2cad3a86-bc91b95a {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_96bb3de7-b4b4-7ef6-cb41-5fad7cabe1c2-bc91b95a {
    grid-area: 2 / 3 / 3 / 5;
  }

  #w-node-_3a4a62a1-b023-8c34-707c-65a4a305b1b2-bc91b95a {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-b7b79e62-3d17-4d58-db2d-a4c7bd0af091-bc91b95a {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95b {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b95b {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b95b {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b95b {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b95b {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95b {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b95b {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95c {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b95c {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b95c {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b95c {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b95c {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95c {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b95c {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95d {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b95d {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b95d {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b95d {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b95d {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95d {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b95d {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b95f {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_5273f6f2-1a3d-2b2f-7544-71bd2cad3a86-bc91b95f {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_96bb3de7-b4b4-7ef6-cb41-5fad7cabe1c2-bc91b95f {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_3a4a62a1-b023-8c34-707c-65a4a305b1b2-bc91b95f {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-b7b79e62-3d17-4d58-db2d-a4c7bd0af091-bc91b95f {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_39aea200-6e5f-19cf-fe2c-4373f6c2b75a-bc91b95f {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b960 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d56-bc91b960 {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d61-bc91b960 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d66-bc91b960 {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d6d-bc91b960 {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b960 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d74-bc91b960 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885a7-bc91b961 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885a9-bc91b961 {
    grid-area: 3 / 1 / 4 / 3;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885b0-bc91b961 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885b5-bc91b961 {
    grid-area: 4 / 1 / 5 / 3;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885bb-bc91b961 {
    grid-area: 4 / 3 / 5 / 5;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885c0-bc91b961 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885c2-bc91b961 {
    grid-area: 5 / 1 / 6 / 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb659-bc91b954 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3eff73b6-23d5-0989-e5de-0cd54b9fb672-bc91b954 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac98d-bc91b955 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_1ad87bd1-9507-b649-b71c-2a14212ac9a6-bc91b955 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8d8-bc91b956 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_6595c2e9-2328-fc16-98da-5f28dbb9e8f1-bc91b956 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b957, #w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b95a, #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95b {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95b {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95c {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95c {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b95d {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b95d {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-f05912a0-2198-37de-8235-8716653bba95-bc91b95f {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_39aea200-6e5f-19cf-fe2c-4373f6c2b75a-bc91b95f {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d54-bc91b960 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_3de76998-9130-c072-6898-564b99d87d72-bc91b960 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885a7-bc91b961 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-_8972a6c9-70bf-5b96-91b4-833207b885c0-bc91b961 {
    grid-area: 2 / 1 / 3 / 5;
  }
}


@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}